<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent" >

    <LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical" >

        <Button
            android:id="@+id/facebook_button"
            android:layout_width="200dp"
            android:layout_height="80dp"
            android:layout_gravity="center_horizontal"
            android:background="@+drawable/facebook"
            android:layout_marginBottom="20dp"
            android:text="" />

        <Button
            android:id="@+id/youtube_button"
            android:layout_width="200dp"
            android:layout_height="120dp"
            android:layout_gravity="center_horizontal"
            android:background="@+drawable/youtube"
            android:text="" />
    </LinearLayout>

</ScrollView>